
Foreman - Feature #730

The timeout between each smart-proxy, its target and foreman should be configurable

03/13/2011 04:26 AM - Paul Kelly

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Feature #729: The timeout between each smart-proxy,... New 03/13/2011

Associated revisions

Revision 8c58834e - 04/02/2020 11:55 AM - Matthias Baur 

Add server_trusted_external_command parameter

Make it possible to configure the 'trusted_external_command' parameter.

https://puppet.com/docs/puppet/latest/configuration.html#trustedexternalcommand

Fixes #730.

History

#1 - 02/19/2012 02:51 AM - Ohad Levy

- Status changed from New to Duplicate
